{
    "abstract": "The hydroxylated derivative of stearic acid, 12-hydroxy stearic acid (12-HSA), is derived from castor oil and possesses a unique chemical structure that renders it noteworthy in the field of cosmetics and medicine. Being derived from renewable sources, it aligns with the growing demand for sustainable and eco-friendly material. While the gelation properties of 12-HSA are known, its chiroptical properties remain unexplored. Herein, a host-guest approach is adopted for the induction of optical activity in achiral chromophores using 12-HSA as a chiral template. The induction of optical activity from the host gelator to the guest chromophores resulted in the generation of circularly polarized luminescence (CPL) from hybrid nanocomposites. This strategy was effective in generation of chiral luminescence in non-polar chromophores, a class of molecules unexplored in CPL. The use of red- and blue-emitting chromophores led to the fabrication of chiral light-emitting materials in the respective spectral range. The structural attributes of the gelator imparted hydrophobic character to the co-assembled nanostructures. The robustness of the nanocomposites helped derive self-standing chiral luminescent soft materials of desired sizes and shapes. The readily available raw materials and ease of operation make this an effective approach for the fabrication of CPL active materials for diverse applications.",
    "authors": [
        {
            "affiliation": "Department of Chemistry, Indian Institute of Science Education and Research (IISER) Tirupati, Tirupati, 517619, India.",
            "firstname": "Arunima",
            "initials": "A",
            "lastname": "Cheran"
        },
        {
            "affiliation": "Department of Chemistry, Indian Institute of Science Education and Research (IISER) Tirupati, Tirupati, 517619, India.",
            "firstname": "Anjusha",
            "initials": "A",
            "lastname": "Ranjith"
        },
        {
            "affiliation": "Soft and Active Matter Group, Department of Physics, Indian Institute of Science Education and Research (IISER) Tirupati, Tirupati, 517619, India.",
            "firstname": "M Praveen",
            "initials": "MP",
            "lastname": "Kumar"
        },
        {
            "affiliation": "Soft and Active Matter Group, Department of Physics, Indian Institute of Science Education and Research (IISER) Tirupati, Tirupati, 517619, India.",
            "firstname": "Ravi K",
            "initials": "RK",
            "lastname": "Pujala"
        },
        {
            "affiliation": "Department of Chemistry, Indian Institute of Science Education and Research (IISER) Tirupati, Tirupati, 517619, India.",
            "firstname": "Jatish",
            "initials": "J",
            "lastname": "Kumar"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025 Wiley\u2010VCH GmbH.",
    "doi": "10.1002/chem.202500646",
    "journal": "Chemistry (Weinheim an der Bergstrasse, Germany)",
    "keywords": [
        "chirality",
        "circularly polarized luminescence",
        "co\u2010assembly",
        "gels",
        "host\u2013guest interactions"
    ],
    "methods": null,
    "publication_date": "2025-03-27",
    "pubmed_id": "40145794",
    "results": null,
    "title": "Supergelation via Weak Interactions: An Efficient Method for the Fabrication of Hydrophobic Circularly Polarized Luminescent Materials.",
    "xml": "<Element 'PubmedArticle' at 0x7885055c8450>"
}